// greyArticle

.greyArticlesHeading {
  background-color: #363636;
  
  p {
    color: white;
    padding-top: 39px;
  }

  p a {
    color: #8a8a8a;
  }

  
}



.greyArticle {
  background-color: #363636;

  

  &__heading {
    color: white;
  }


  &__text {
    color: #bdbdbd;
  }

  &__hr {
    border: none;
    border-bottom: 1px solid rgba(black, 0.2);
    margin-bottom: 24px;
  }
}


.newsArticle, .documentsArticle, .multimediaArticle {
  
    .article__heading {
      margin-bottom: 17px;
    }

    .article__date {
      margin-bottom: 20px;
    }

    ul.article__tags {
      list-style-type: none;
      text-decoration: none;
      padding-left: 0;
  
      li {
        display: inline-block ;
        margin: 0 24px 0 0;
      }
    }

    hr {
      margin-bottom: 20px;
    }

    .miltimediaArticleHeading {
      padding-left: 15px;
    }
  }


  .multimedia-imgBox {
    img {
      margin-top: 5px;
    }
  }